BANK MEGA SYARIAH ES Bugs - Bug #3390

[HR-Report]perbaikan pada report all employee dimana ada data2 yang double2

02/03/2025 02:01 PM - Muhammad Bintar

Status: Closed Start date: 02/03/2025
Priority: Normal Due date: 02/10/2025
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada report all employee dimana ada data2 yang double2.

aplikasi remote.minovais.com:31143
database remote.minovais.com, 1458
MinovaES Bank Mega Syariah Dev

History

#1 - 02/03/2025 06:42 PM - shofwan shiddiq
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bin, ini ada yg dobel2 di backend karena script report all employee lama, yg sudah ngga di panggil. karena ada perubahan struktur OM

jadinya double2.
Skrg sudah di nonaktifkan, dan sudah tidak double

UPDATE :
SP = [PRPTPAALLEMPLOYEE]

#2 - 02/04/2025 11:04 AM - Anonymous
- Status changed from QA Test to Assigned

- Assignee changed from Muhammad Bintar to shofwan shiddiq

update:

wan, masih ada yang double2. ternyata ada yang data family ibu nya ada 2, itu ambil aja startdate yang terbaru.

#3 - 02/06/2025 10:03 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

sudah di ambil yang start date nya maksimal.

#4 - 03/03/2025 02:15 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

Files

PRPTPAALLEMPLOYEE tarikan dari 31134.xlsx 449 KB
